<?php
	namespace Main\Core;
	
	class Asset extends \League\Plates\Extension\Asset {
		/**
		 * Create "cache busted" asset URL.
		 * @param  string $url
		 * @return string
		 */
		public function cachedAssetUrl($url): string
		{
			return '/assets/' . settings('themeName') . parent::cachedAssetUrl($url);
		}
	}